gorfbody {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A {
	COLOR: #047
}
A:visited {
	COLOR: #9370db
}
A.nav {
	FONT: 9px verdana, arial; COLOR: #fff; TEXT-DECORATION: none
}
A.nav:hover {
	TEXT-DECORATION: underline
}
A.nav:visited {
	COLOR: #fff
}
A.sf2:visited {
	COLOR: #fff
}
A.ad2:visited {
	COLOR: #fff
}
A.subshd {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: bold 10px verdana, arial; COLOR: #f7eecd; TEXT-DECORATION: none
}
.nvhd {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: bold 12px/95% arial, verdana; COLOR: #f7eecd; LETTER-SPACING: 1px
}
TD.bar {
	FONT: bold 11px arial; COLOR: #f7eecd; LETTER-SPACING: 1px; BACKGROUND-COLOR: #036; TEXT-ALIGN: center
}
.half {
	MARGIN-BOTTOM: 8px
}
.smsp {
	MARGIN-BOTTOM: 3px
}
.hfsp {
	MARGIN-BOTTOM: -8px
}
.full {
	MARGIN-BOTTOM: 16px
}
.subshd {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: bold 10px verdana, arial; COLOR: #f7eecd; TEXT-DECORATION: none
}
.lbl1 {
	MARGIN: 0px; FONT: bold 11px arial,verdana; COLOR: #666
}
.lbl2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: -9px; FONT: bold 11px arial,verdana; COLOR: #666
}
.lbl3 {
	MARGIN-TOP: 9px; MARGIN-BOTTOM: 0px; FONT: bold 11px arial,verdana; COLOR: #666
}
.subs {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: 9px verdana, arial; COLOR: #fff; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.date {
	FONT: 9px/10px verdana, arial; COLOR: #f7eecd
}
A.subs:hover {
	TEXT-DECORATION: underline
}
.tpst {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 0px; FONT: bold 16px arial, verdana
}
.cpc {
	MARGIN: 0px; FONT: bold 22px arial, verdana
}
.cpc2 {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; FONT: 12px verdana, arial; COLOR: #000
}
.hdln {
	MARGIN-TOP: 9px; MARGIN-BOTTOM: 0px; FONT: bold 12px arial, verdana
}
A.hdln:visited {
	COLOR: #505
}
.txtad {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 12px
}
P.more {
	MARGIN-TOP: 11px; MARGIN-BOTTOM: 15px; FONT: 10px verdana; COLOR: #000
}
A.more {
	FONT: bold 10px verdana; COLOR: #d45426
}
P.sbhd {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 0px; FONT: 11px arial; MARGIN-LEFT: 6px
}
TABLE.ads {
	MARGIN-TOP: 8px
}
TABLE.ad {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #663399
}
.ad1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #e7cfff; LETTER-SPACING: 1px
}
.ad2 {
	MARGIN: 0px; FONT: 9px verdana; COLOR: #fff
}
.ad3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
TABLE.dc {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #ffdd88
}
.dc1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #000; LETTER-SPACING: 1px
}
.dc2 {
	MARGIN: 0px; FONT: 9px verdana; COLOR: #55400c
}
A.dc2:visited {
	COLOR: #55400c
}
.dc3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
TABLE.sf {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #b8860b
}
.sf1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #000; LETTER-SPACING: 1px
}
.sf2 {
	FONT: 9px verdana; COLOR: #fff
}
.sf3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
TABLE.rt {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #008000
}
.rt1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #000; LETTER-SPACING: 1px
}
.rt2 {
	MARGIN: 0px; FONT: 9px verdana; COLOR: #fff
}
A.rt2:visited {
	COLOR: #fff
}
.rt3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
TABLE.rd {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #dd3333
}
.rd1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #000; LETTER-SPACING: 1px
}
.rd2 {
	MARGIN: 0px; FONT: 9px verdana; COLOR: #fff
}
A.rd2:visited {
	COLOR: #fff
}
.rd3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
TABLE.mp {
	MARGIN-TOP: 8px; BACKGROUND-COLOR: #77aadd
}
.mp1 {
	MARGIN: 0px; FONT: bold 12px arial; COLOR: #000; LETTER-SPACING: 1px
}
.mp2 {
	MARGIN: 0px; FONT: 9px verdana; COLOR: #000
}
A.mp2:visited {
	COLOR: #000
}
.mp3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 0px
}
.phcr {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 4px; FONT: 9px arial; COLOR: #888888; LETTER-SPACING: 1px; TEXT-ALIGN: right
}
.note {
	FONT: 9px verdana; COLOR: #000; TEXT-ALIGN: center
}
P.gohd {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 1px; FONT: 11px verdana; MARGIN-LEFT: 10px; COLOR: #000
}
A.gohd {
	FONT: bold 10px verdana; COLOR: #336
}
P.gorf {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 6px; FONT: bold 10px verdana; COLOR: #c00
}
A.gorf {
	FONT: 11px verdana; COLOR: #336
}
.ref {
	FONT: 10px verdana; COLOR: #000
}
.refr {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 0px; FONT: 10px verdana,arial
}
IMG.bar {
	MARGIN-BOTTOM: -6px
}
.nbrs {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 12px; FONT: 14px arial,verdana; COLOR: #333366; LETTER-SPACING: 3px
}
.stxt {
	FONT: 10px arial,helvetica; COLOR: #000
}
.ctln {
	MARGIN-BOTTOM: 12px; FONT: 12px verdana,arial,helvetica,sans-serif
}
.act1 {
	FONT: 10px arial,helvetica; COLOR: #000
}
.mv70 {
	FONT: 12px arial,helvetica; COLOR: #000
}
.text {
	MARGIN-TOP: 3px; FONT: 12px arial,helvetica,sans-serif; COLOR: #000
}
.txt2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT: 11px arial,helvetica,sans-serif; COLOR: #000
}
